<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Reliance India ExtROM version 2.11.712" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Reliance India</Tip>
		<Guid type="p">ebc5c244-f293-4b64-a8d4-aa8d55fe3636</Guid>
	</Item>
</Items>
